:root {
    --primary-color: #011841;
    --secondary-color: #FF591D;
    --terciary-color: #201E1F;

}

/* Botão whats */
.wc_facebook_app {
    position: fixed;
    bottom: 100px;
    z-index: 9999999999; /*Força o widget ficar acima de qualquer elemento*/
    display: flex;
    align-items: center;
}

.wc_facebook_app.left {
    left: 20px;
}

.wc_facebook_app.right {
    right: 20px;
}
.wc_facebook {
    width: 50px;
    height: 50px;
    display: block;
    border-radius: 50%;
    background: #1877f2;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4);
}

.wc_facebook:hover,
.wc_facebook:focus {
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.6);
}

.wc_facebook::before {
    content: "";
    display: block;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QAAKqNIzIAAAAJcEhZcwAADsQAAA7EAZUrDhsAAAAHdElNRQflARMTEgsE10UiAAAAtklEQVRIx2NgIAD+m/+f9//2/6////9////1/2v/jQnpQNbM+n/6f3TgQIoB0/7/p8CA/2b//xM2gAmPCTnEWMOCR84JiX2aYQnDcwYGBgaGq8R6gB3J2Y/+s+FSh9sLAkjsw4y/SDeAGYn9CbdL8QUiUWDgDcAA//f/xwc2U+qCB5Qa8HDAXYBhAGZeOMjwmoGBgYGBk8EHLnaP4SyUdZdoq/5LIYX9DNzqBj4hjRowasAwMQAAHAiXIinQ720AAAAldEVYdGRhdGU6Y3JlYXRlADIwMjEtMDEtMTlUMTk6MTg6MTErMDA6MDA0lTh3AAAAJXRFWHRkYXRlOm1vZGlmeQAyMDIxLTAxLTE5VDE5OjE4OjExKzAwOjAwRciAywAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAAASUVORK5CYII=")
        top center no-repeat;
    height: 35px;
    align-items: center;
    margin-top: 10px;
}
/* Botão whats */
.wc_whatsapp_app {
    position: fixed;
    bottom: 40px;
    z-index: 9999999999; /*Força o widget ficar acima de qualquer elemento*/
    display: flex;
    align-items: center;
}

.wc_whatsapp_app.left {
    left: 20px;
}

.wc_whatsapp_app.right {
    right: 20px;
}

.wc_whatsapp {
    width: 50px;
    height: 50px;
    display: block;
    border-radius: 50%;
    background: #25d366;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4);
}

.wc_whatsapp:hover,
.wc_whatsapp:focus {
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.6);
}

.wc_whatsapp::before {
    content: "";
    display: block;
    background: url("data:image/svg+xml;charset=UTF-8,%3csvg aria-hidden='true' focusable='false' data-prefix='icon' data-icon='whatsapp' class='svg-inline' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3e%3cpath fill='%23fff' d='M380.9 97.1C339 55.1 283.2 32 223.9 32c-122.4 0-222 99.6-222 222 0 39.1 10.2 77.3 29.6 111L0 480l117.7-30.9c32.4 17.7 68.9 27 106.1 27h.1c122.3 0 224.1-99.6 224.1-222 0-59.3-25.2-115-67.1-157zm-157 341.6c-33.2 0-65.7-8.9-94-25.7l-6.7-4-69.8 18.3L72 359.2l-4.4-7c-18.5-29.4-28.2-63.3-28.2-98.2 0-101.7 82.8-184.5 184.6-184.5 49.3 0 95.6 19.2 130.4 54.1 34.8 34.9 56.2 81.2 56.1 130.5 0 101.8-84.9 184.6-186.6 184.6zm101.2-138.2c-5.5-2.8-32.8-16.2-37.9-18-5.1-1.9-8.8-2.8-12.5 2.8-3.7 5.6-14.3 18-17.6 21.8-3.2 3.7-6.5 4.2-12 1.4-32.6-16.3-54-29.1-75.5-66-5.7-9.8 5.7-9.1 16.3-30.3 1.8-3.7.9-6.9-.5-9.7-1.4-2.8-12.5-30.1-17.1-41.2-4.5-10.8-9.1-9.3-12.5-9.5-3.2-.2-6.9-.2-10.6-.2-3.7 0-9.7 1.4-14.8 6.9-5.1 5.6-19.4 19-19.4 46.3 0 27.3 19.9 53.7 22.6 57.4 2.8 3.7 39.1 59.7 94.8 83.8 35.2 15.2 49 16.5 66.6 13.9 10.7-1.6 32.8-13.4 37.4-26.4 4.6-13 4.6-24.1 3.2-26.4-1.3-2.5-5-3.9-10.5-6.6z'%3e%3c/path%3e%3c/svg%3e")
        top center no-repeat;
    height: 35px;
    margin-top: 6px;
}

.wc_whatsapp p {
    font-family: "Arial", sans-serif;
}

.wc_whatsapp_primary {
    display: none;
}

.wc_whatsapp_primary {
    border-radius: 5px;
    bottom: 1px;
    opacity: 0.8;
    max-width: 350px;
    right: 25px;
    position: absolute;
    width: 150px;
    margin-left: 60px;
}

.wc_whatsapp_primary p {
    margin: 5px;
    border: 1px solid #e2e2e2;
    padding: 5px;
    float: left;
    border-radius: 5px;
    position: left;
    color: #000;
    font-weight: bold;
    font-size: 12px;
    background-color: #fff;
}

.wc_whatsapp_primary p::after {
    top: 25px;
    content: "";
    padding-right: 10px;
    position: absolute;
    background: white;
    border-bottom: 1px solid #e2e2e2;
    border-right: 1px solid #e2e2e2;
    top: 50%;
    margin-top: -4px;
    width: 8px;
    height: 8px;
    z-index: 1;
    -ms-transform: rotate(315deg);
    -webkit-transform: rotate(315deg);
    -moz-transform: rotate(315deg);
    -o-transform: rotate(315deg);
    transform: rotate(315deg);
}

.wc_whatsapp_primary .close {
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 14px;
    color: #000;
    opacity: 0.5;
}

.price-range-slider {
    width: 100%;
    float: left;
}
.price-range-slider .range-value {
    margin: 0;
}
.price-range-slider .range-value input {
    width: 100%;
    background: none;
    color: #000;
    font-size: 14px;
    padding-top: 0;
    padding-bottom: 10px;
    font-weight: initial;
    box-shadow: none;
    border: none;
}
.price-range-slider .range-bar {
    border: none;
    background: rgb(199, 199, 199);
    height: 5px;
    width: 96%;
    margin-left: 8px;
}
.price-range-slider .range-bar .ui-slider-range {
    background: var(--secondary-color);
}
.price-range-slider .range-bar .ui-slider-handle {
    border: none;
    border-radius: 25px;
    background: #fff;
    border: 2px solid var(--secondary-color);
    height: 17px;
    width: 17px;
    top: -0.52em;
    cursor: pointer;
}
.price-range-slider .range-bar .ui-slider-handle + span {
    background: var(--secondary-color);
}

/*--- /.price-range-slider ---*/

/* Galeria Slides */
* {
    box-sizing: border-box;
}

.row > .column {
    padding: 0 8px;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

.column {
    float: left;
    width: 100%;
    margin-top: 20px;
}

/* The Modal (background) */
.modal {
    display: none;
    position: fixed;
    z-index: 100000;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.8);
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 50%;
    max-width: 1200px;
}

/* The Close Button */
.close {
    color: white;
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 35px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #999;
    text-decoration: none;
    cursor: pointer;
}

.mySlides {
    display: none;
}

.cursor {
    cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white;
    background-color: rgba(255, 255, 255, 0.8);
    font-weight: bold;
    font-size: 20px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
    background-color: rgba(255, 255, 255, 0.9);
}

/* Number text (1/3 etc) */
.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

.caption-container {
    text-align: center;
    background-color: black;
    padding: 2px 16px;
    color: white;
}

.demo {
    opacity: 0.6;
}

.active,
.demo:hover {
    opacity: 1;
}

img.hover-shadow {
    transition: 0.3s;
}

.hover-shadow:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

body {
    font-family: "Poppins", sans-serif;
    overflow-x: hidden;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
p {
    margin-bottom: 0px;
    font-size: 14px;
    color: #666666;
    line-height: 30px;
}
a {
    text-decoration: none !important;
}
ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0px;
}

a.filled-button {
    background-color: #011841;
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 12px 30px;
    border-radius: 5px;
    display: inline-block;
    transition: all 0.3s;
    margin-top: 10px;
}

a.filled-button:hover {
    background-color: rgb(218, 218, 218);
    color: #011841;
}

a.border-button {
    background-color: transparent;
    color: #fff;
    border: 2px solid #fff;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 10px 28px;
    border-radius: 5px;
    display: inline-block;
    transition: all 0.3s;
}

a.border-button:hover {
    background-color: #fff;
    color: var(--primary-color);
}

.section-heading {
    text-align: center;
    margin-bottom: 80px;
}

.section-heading h2 {
    font-size: 36px;
    font-weight: 600;
    color: #1e1e1e;
}

.section-heading em {
    font-style: normal;
    color: var(--primary-color);
}

.section-heading span {
    display: block;
    margin-top: 15px;
    text-transform: uppercase;
    font-size: 15px;
    color: #666;
    letter-spacing: 1px;
}

#preloader {
    overflow: hidden;
    background: var(--primary-color);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: fixed;
    z-index: 9999999;
    color: #fff;
}

#preloader .jumper {
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display: block;
    position: absolute;
    margin: auto;
    width: 50px;
    height: 50px;
}

#preloader .jumper > div {
    background-color: #fff;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    position: absolute;
    opacity: 0;
    width: 50px;
    height: 50px;
    -webkit-animation: jumper 1s 0s linear infinite;
    animation: jumper 1s 0s linear infinite;
}

#preloader .jumper > div:nth-child(2) {
    -webkit-animation-delay: 0.33333s;
    animation-delay: 0.33333s;
}

#preloader .jumper > div:nth-child(3) {
    -webkit-animation-delay: 0.66666s;
    animation-delay: 0.66666s;
}

@-webkit-keyframes jumper {
    0% {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    5% {
        opacity: 1;
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0;
    }
}

@keyframes jumper {
    0% {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    5% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

/* Sub Header Style */

.sub-header {
    background-color: var(--primary-color);
    height: 46px;
    line-height: 46px;
}

.sub-header ul li {
    display: inline-block;
}

.sub-header ul.left-info li {
    border-left: 1px solid rgba(250, 250, 250, 0.3);
    padding: 0px 20px;
}

.sub-header ul.left-info li:last-child {
    border-right: 1px solid rgba(250, 250, 250, 0.3);
}

.sub-header ul.left-info li i {
    margin-right: 10px;
    font-size: 18px;
}

.sub-header ul.left-info li a {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
}

.sub-header ul.right-icons {
    float: right;
}

.sub-header ul.right-icons li {
    margin-right: -4px;
    width: 46px;
    display: inline-block;
    text-align: center;
    border-right: 1px solid rgba(250, 250, 250, 0.3);
}

.sub-header ul.right-icons li:first-child {
    border-left: 1px solid rgba(250, 250, 250, 0.3);
}

.sub-header ul.right-icons li a {
    color: #fff;
    transition: all 0.3s;
}

.sub-header ul.right-icons li a:hover {
    opacity: 0.75;
}

/* Header Style */
header {
    position: relative;
    z-index: 99999;
    width: 100%;
    background-color: #fff !important;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.navbar {
    height: 100px;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.1);
}
.navbar .navbar-brand {
    float: left;
    margin-top: 0px;
    outline: none;
}
.navbar .navbar-brand h2 {
    color: #fff;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 700;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.navbar .navbar-brand h2 em {
    font-style: normal;
    font-size: 16px;
}
#navbarResponsive {
    z-index: 999;
}
.navbar-collapse {
    text-align: center;
}
.navbar .navbar-nav .nav-item {
    margin: 0px 15px;
}
.navbar .navbar-nav a.nav-link {
    text-transform: capitalize;
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 0.5px;
    color: #1e1e1e;
    transition: all 0.5s;
    margin-top: 5px;
}
.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .active > .nav-link,
.navbar .navbar-nav .nav-link.active,
.navbar .navbar-nav .nav-link.show,
.navbar .navbar-nav .show > .nav-link {
    color: var(--secondary-color);
    border-bottom: 3px solid var(--secondary-color);
}
.navbar .navbar-toggler-icon {
    background-image: none;
}
.navbar .navbar-toggler {
    border-color: #fff;
    background-color: #fff;
    height: 36px;
    outline: none;
    border-radius: 0px;
    position: absolute;
    right: 30px;
    top: 20px;
}
.navbar .navbar-toggler-icon:after {
    content: "\f0c9";
    color: var(--primary-color);
    font-size: 18px;
    line-height: 26px;
    font-family: "FontAwesome";
}

/* Banner Style */

.img-fill {
    width: 100%;
    display: block;
    overflow: hidden;
    position: relative;
    height: 80vh;
    text-align: center;
}
.Modern-Slider .text-content {
    z-index: 2;
    color: #000;
}

.img-fill img {
    min-height: 100%;
    min-width: 100%;
    position: relative;
    display: inline-block;
    object-fit: cover;
    max-width: none;
}
.img-fill:before {
    content: "";
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    /* background-color: rgba(255, 255, 255, 0.7); */
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.Grid1k {
    padding: 0 15px;
    max-width: 1200px;
    margin: auto;
}

.blocks-box,
.slick-slider {
    margin: 0;
    padding: 0 !important;
}

.slick-slide {
    float: left;
    padding: 0;
}

.Modern-Slider .item .img-fill {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.Modern-Slider .NextArrow {
    position: absolute;
    top: 50%;
    right: 30px;
    border: 0 none;
    background-color: transparent;
    text-align: center;
    font-size: 36px;
    font-family: "FontAwesome";
    color: #fff;
    z-index: 5;
    outline: none;
    cursor: pointer;
}

.Modern-Slider .NextArrow:before {
    content: "\f105";
}

.Modern-Slider .PrevArrow {
    position: absolute;
    top: 50%;
    left: 30px;
    border: 0 none;
    background-color: transparent;
    text-align: center;
    font-size: 36px;
    font-family: "FontAwesome";
    color: #fff;
    z-index: 5;
    outline: none;
    cursor: pointer;
}

.Modern-Slider .PrevArrow:before {
    content: "\f104";
}

ul.slick-dots {
    display: none !important;
}

.Modern-Slider .text-content {
    text-align: left;
    width: 75%;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    color: #000;
    transform: translate(-50%, -50%);
}

.Modern-Slider .item h6 {
    margin-bottom: 15px;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    color: var(--primary-color);
    animation: fadeOutRight 1s both;
}

.Modern-Slider .item h4 {
    margin-bottom: 30px;
    text-transform: uppercase;
    font-size: 44px;
    font-weight: 700;
    letter-spacing: 2.5px;
    color: #fff;
    overflow: hidden;
    animation: fadeOutLeft 1s both;
}

.Modern-Slider .item p {
    max-width: 590px;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    line-height: 30px;
    margin-bottom: 40px;
}

.Modern-Slider .item a {
    margin: 0 5px;
}

.Modern-Slider .item.slick-active h6 {
    animation: fadeInDown 1s both 1s;
}

.Modern-Slider .item.slick-active h4 {
    animation: fadeInLeft 1s both 1.5s;
}

.Modern-Slider .item.slick-active {
    animation: Slick-FastSwipeIn 1s both;
}

.Modern-Slider .buttons {
    position: relative;
}

.Modern-Slider {
    background: #000;
}

/* ==== Slick Slider Css Ruls === */
.slick-slider {
    position: relative;
    display: block;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: none;
}
.slick-list.dragging {
    cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after {
    display: table;
    content: "";
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}
.slick-slide {
    display: none;
    float: left /* If RTL Make This Right */;
    height: 100%;
    min-height: 1px;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

/* Request Form */

.request-form {
    background-color: var(--primary-color);
    padding: 40px 0px;
    color: #fff;
}

.request-form h4 {
    font-size: 22px;
    font-weight: 600;
}

.request-form span {
    font-size: 15px;
    font-weight: 400;
    display: inline-block;
    margin-top: 10px;
}

.request-form a.border-button {
    margin-top: 12px;
    float: right;
}

/* Services */

.services {
    margin-top: 60px;
}

.service-item img {
    max-width: 100%;
    width: 355px;
    height: 260px;
    object-fit: cover;
}

.service-item .button-ver-mais {
    background-color: #f7f7f7;
    padding: 0 0 30px 30px;
}
.service-item .down-content {
    background-color: #f7f7f7;
    padding: 30px;
    padding-bottom: 0;
    height: 260px;
}

.service-item .down-content h4 {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0.25px;
    margin-bottom: 15px;
}

.service-item .down-content p {
    margin-bottom: 20px;
}

.page-link:hover,
.page-link {
    color: var(--primary-color);
}

.btn-primary {
    border-color: var(--primary-color);
    background-color: var(--primary-color);
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:active:focus {
    opacity: 0.6;
    border-color: var(--primary-color);
    background-color: var(--primary-color);
}

/* Fun Facts */

.fun-facts {
    margin-top: 140px;
    background-image: url(../images/about-fullscreen-image-1-1920x600.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding: 140px 0px;
    color: #fff;
    position: relative;
}

.fun-facts .container {
    position: relative;
    z-index: 2;
}

.fun-facts:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
}

.fun-facts span {
    text-transform: uppercase;
    font-size: 15px;
    color: #fff;
    letter-spacing: 1px;
    margin-bottom: 10px;
    display: block;
}

.fun-facts h2 {
    font-size: 36px;
    font-weight: 600;
    margin-bottom: 35px;
}

.fun-facts em {
    font-style: normal;
    color: var(--primary-color);
}

.fun-facts p {
    color: #fff;
    margin-bottom: 40px;
}

.fun-facts .left-content {
    margin-right: 45px;
}

.count-area-content {
    text-align: center;
    background-color: rgba(250, 250, 250, 0.1);
    padding: 25px 30px 35px 30px;
    margin: 15px 0px;
}

.count-digit {
    margin: 5px 0px;
    color: var(--primary-color);
    font-weight: 700;
    font-size: 36px;
}
.count-title {
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    letter-spacing: 0.5px;
}

/* More Info */

.more-info {
    margin-top: 60px;
}

.more-info .left-image img {
    width: 100%;
    overflow: hidden;
}

.more-info .more-info-content {
    background-color: #f7f7f7;
}

.about-info .more-info-content {
    background-color: transparent;
}

.about-info .right-content {
    padding: 0px !important;
    margin-right: 30px;
}

.more-info .right-content {
    padding: 45px 45px 45px 30px;
}

.more-info .right-content span {
    text-transform: uppercase;
    font-size: 15px;
    color: #666;
    letter-spacing: 1px;
    margin-bottom: 10px;
    display: block;
}

.more-info .right-content h2 {
    font-size: 36px;
    font-weight: 600;
    margin-bottom: 35px;
}

.more-info .right-content em {
    font-style: normal;
    color: var(--primary-color);
}

.more-info .right-content p {
    margin-bottom: 20px;
}

/* Testimonials Style */

.about-testimonials {
    margin-top: 0px !important;
}

.testimonials {
    margin-top: 140px;
    background-color: #f7f7f7;
    padding: 140px 0px;
}
.testimonial-item .inner-content {
    text-align: center;
    background-color: #fff;
    padding: 30px;
    border-radius: 5px;
}
.testimonial-item p {
    font-size: 14px;
    font-weight: 400;
}
.testimonial-item h4 {
    font-size: 19px;
    font-weight: 700;
    color: #1e1e1e;
    letter-spacing: 0.5px;
    margin-bottom: 0px;
}
.testimonial-item span {
    display: inline-block;
    margin-top: 8px;
    font-weight: 600;
    font-size: 14px;
    color: var(--primary-color);
}
.testimonial-item img {
    max-width: 60px;
    border-radius: 50%;
    margin: 25px auto 0px auto;
}

/* Call Back Style */

.callback-services {
    border-top: 1px solid #eee;
    padding-top: 140px;
}

.contact-us {
    background-color: #f7f7f7;
    padding: 140px 0px;
}

.contact-us .contact-form {
    background-color: transparent !important;
    padding: 0 !important;
}

.callback-form {
    margin-top: 140px;
}

.callback-form .contact-form {
    background-color: var(--primary-color);
    padding: 60px;
    border-radius: 5px;
    text-align: center;
}

.callback-form .contact-form input {
    border-radius: 20px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    padding: 0px 15px;
    color: #6a6a6a;
    font-size: 13px;
    text-transform: none;
    box-shadow: none;
    border: none;
    margin-bottom: 35px;
}

.callback-form .contact-form input:focus {
    outline: none;
    box-shadow: none;
    border: none;
}

.callback-form .contact-form textarea {
    border-radius: 20px;
    height: 120px;
    max-height: 200px;
    min-height: 120px;
    display: inline-block;
    padding: 15px;
    color: #6a6a6a;
    font-size: 13px;
    text-transform: none;
    box-shadow: none;
    border: none;
    margin-bottom: 35px;
}

.callback-form .contact-form textarea:focus {
    outline: none;
    box-shadow: none;
    border: none;
}

.callback-form .contact-form ::-webkit-input-placeholder {
    /* Edge */
    color: #aaa;
}
.callback-form .contact-form :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #aaa;
}
.callback-form .contact-form ::placeholder {
    color: #aaa;
}

.callback-form .contact-form button.border-button {
    background-color: transparent;
    color: #fff;
    border: 2px solid #fff;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 10px 28px;
    border-radius: 30px;
    display: inline-block;
    transition: all 0.3s;
    outline: none;
    box-shadow: none;
    text-shadow: none;
    cursor: pointer;
}

.callback-form .contact-form button.border-button:hover {
    background-color: #fff;
    color: var(--primary-color);
}

.contact-us .contact-form button.filled-button {
    background-color: var(--primary-color);
    color: #fff;
    border: none;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 12px 30px;
    border-radius: 30px;
    display: inline-block;
    transition: all 0.3s;
    outline: none;
    box-shadow: none;
    text-shadow: none;
    cursor: pointer;
}

.contact-us .contact-form button.filled-button:hover {
    background-color: #fff;
    color: var(--primary-color);
}

/* Partners Style */

.contact-partners {
    margin-top: -8px !important;
}

.partners {
    margin-top: 140px;
    background-color: #f7f7f7;
    padding: 60px 0px;
}

.partners .owl-item {
    text-align: center;
    cursor: pointer;
}

.partners .partner-item img {
    max-width: 156px;
    margin: auto;
}

/* Footer Style */

footer {
    background-color: var(--terciary-color);
    padding-top: 40px;
    color: #fff;
}
.img-footer {
    background-color: #fff;
    border-radius: 8px;
    border-width: 10px;
}
footer h4 {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.25px;
    margin-bottom: 20px;
}
footer p {
    color: #fff;
}

footer ul.social-icons {
    margin-top: 25px;
}

footer ul.social-icons li {
    display: inline-block;
    margin-right: 5px;
}

footer ul.social-icons li:last-child {
    margin-right: 0px;
}

footer ul.social-icons li a {
    width: 34px;
    height: 34px;
    display: inline-block;
    line-height: 34px;
    text-align: center;
    background-color: #fff;
    color: #232323;
    border-radius: 50%;
    transition: all 0.3s;
}

footer ul.social-icons li a:hover {
    background-color: var(--primary-color);
}

footer ul.menu-list li:last-child {
    margin-bottom: 0px;
}

footer ul.menu-list li a {
    font-size: 14px;
    color: #fff;
    transition: all 0.3s;
}

footer ul.menu-list li a:hover {
    color: var(--primary-color);
}

footer .contact-form input {
    border-radius: 20px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    padding: 0px 15px;
    color: #aaa !important;
    background-color: #343434;
    font-size: 13px;
    text-transform: none;
    box-shadow: none;
    border: none;
    margin-bottom: 15px;
}

footer .contact-form input:focus {
    outline: none;
    box-shadow: none;
    border: none;
    background-color: #343434;
}

footer .contact-form textarea {
    border-radius: 20px;
    height: 120px;
    max-height: 200px;
    min-height: 120px;
    display: inline-block;
    padding: 15px;
    color: #aaa !important;
    background-color: #343434;
    font-size: 13px;
    text-transform: none;
    box-shadow: none;
    border: none;
    margin-bottom: 15px;
}

footer .contact-form textarea:focus {
    outline: none;
    box-shadow: none;
    border: none;
    background-color: #343434;
}

footer .contact-form ::-webkit-input-placeholder {
    /* Edge */
    color: #aaa;
}
footer .contact-form :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #aaa;
}
footer .contact-form ::placeholder {
    color: #aaa;
}

footer .contact-form button.filled-button {
    background-color: transparent;
    color: #fff;
    background-color: var(--primary-color);
    border: none;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 12px 30px;
    border-radius: 30px;
    display: inline-block;
    transition: all 0.3s;
    outline: none;
    box-shadow: none;
    text-shadow: none;
    cursor: pointer;
}

footer .contact-form button.filled-button:hover {
    background-color: #fff;
    color: var(--primary-color);
}

/* Sub-footer Style */

.sub-footer {
    background-color: #343434;
    text-align: center;
    padding: 10px 0px;
}

.sub-footer p {
    color: #fff;
    font-weight: 300;
    letter-spacing: 0.5px;
}

.sub-footer a {
    color: #fff;
}

/* team */

.team {
    background-color: #f7f7f7;
    margin-top: 140px;
    margin-bottom: -140px;
    padding: 120px 0px;
}

.team-item img {
    width: 100%;
    overflow: hidden;
}

.team-item .down-content {
    background-color: #fff;
    padding: 30px;
}

.team-item .down-content h4 {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0.25px;
    margin-bottom: 10px;
}

.team-item .down-content span {
    color: var(--primary-color);
    font-weight: 600;
    font-size: 14px;
    display: block;
    margin-bottom: 15px;
}

.team-item .down-content p {
    margin-bottom: 20px;
}

/* Single Service */

.single-services {
    margin-top: 50px;
}

#tabs ul {
    margin: 0;
    padding: 0;
}
#tabs ul li {
    margin-bottom: 10px;
    display: inline-block;
    width: 100%;
}
#tabs ul li:last-child {
    margin-bottom: 0px;
}
#tabs ul li a {
    text-transform: capitalize;
    width: 100%;
    padding: 20px;
    display: inline-block;
    background-color: var(--primary-color);
    font-size: 18px;
    color: #121212;
    letter-spacing: 0.5px;
    font-weight: 700;
    transition: all 0.3s;
}
#tabs ul li a i {
    float: right;
    margin-top: 5px;
}
#tabs ul .ui-tabs-active span {
    background: #faf5b2;
    border: #faf5b2;
    line-height: 90px;
    border-bottom: none;
}
#tabs ul .ui-tabs-active a {
    color: #fff;
}
#tabs ul .ui-tabs-active span {
    color: #1e1e1e;
}
.tabs-content {
    /* margin-left: 30px; */
    text-align: left;
    display: inline-block;
    transition: all 0.3s;
}
.tabs-content img {
    max-width: 100%;
    overflow: hidden;
}
.tabs-content h4 {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0.25px;
    margin-bottom: 15px;
    margin-top: 30px;
}
.tabs-content h4 a {
    color: inherit;
}
.tabs-content p {
    font-size: 14px;
    color: #7a7a7a;
    margin-bottom: 0px;
}

.dropdown-item.active,
.dropdown-item:active {
    background-color: var(--primary-color);
}

/* Contact Information */

.contact-information {
    margin-top: 60px;
}

.contact-information .contact-item {
    padding: 60px 30px;
    background-color: #f7f7f7;
    text-align: center;
}

.contact-information .contact-item i {
    color: var(--primary-color);
    font-size: 48px;
    margin-bottom: 40px;
}

.contact-information .contact-item h4 {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0.25px;
    margin-bottom: 15px;
}

.contact-information .contact-item p {
    margin-bottom: 20px;
}

.contact-information .contact-item a {
    font-weight: 600;
    color: var(--primary-color);
    font-size: 15px;
}

/* Responsive Style */
@media (max-width: 768px) {
    .sub-header {
        display: none;
    }

    .Modern-Slider .item h6 {
        margin-bottom: 15px;
        font-size: 18px;
    }
    .Modern-Slider .item h4 {
        margin-bottom: 25px;
        font-size: 28px;
        line-height: 36px;
        letter-spacing: 1px;
    }
    .Modern-Slider .item p {
        max-width: 570px;
        line-height: 25px;
        margin-bottom: 30px;
    }
    .Modern-Slider .NextArrow {
        right: 5px;
    }
    .Modern-Slider .PrevArrow {
        left: 5px;
    }
    .request-form {
        text-align: center;
    }
    .request-form a.border-button {
        float: none;
        margin-top: 30px;
    }
    .services .service-item {
        margin-bottom: 30px;
    }
    .fun-facts .left-content {
        margin-right: 0px;
        margin-bottom: 30px;
    }
    .more-info .right-content {
        padding: 30px;
    }
    footer {
        padding: 80px 0px 20px 0px;
    }
    footer .footer-item {
        border-bottom: 1px solid #343434;
        margin-bottom: 20px;
        padding-bottom: 20px;
    }
    footer .last-item {
        border-bottom: none;
    }
    .about-info .right-content {
        margin-right: 0px;
        margin-bottom: 30px;
    }
    .team .team-item {
        margin-bottom: 30px;
    }
    .tabs-content {
        margin-left: 0px;
        margin-top: 30px;
    }
    .contact-item {
        margin-bottom: 30px;
    }
}

@media (max-width: 992px) {
    .navbar .navbar-brand {
        position: absolute;
        left: 30px;
        top: 10px;
    }
    .navbar .navbar-brand {
        width: auto;
    }
    .navbar:after {
        display: none;
    }
    #navbarResponsive {
        z-index: 99999;
        position: absolute;
        top: 80px;
        left: 0;
        width: 100%;
        text-align: center;
        background-color: #fff;
        box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.1);
    }
    .navbar .navbar-nav .nav-item {
        border-bottom: 1px solid #eee;
    }
    .navbar .navbar-nav .nav-item:last-child {
        border-bottom: none;
    }
    .navbar .navbar-nav a.nav-link {
        padding: 15px 0px;
        color: #1e1e1e !important;
    }
    .navbar .navbar-nav .nav-link:hover,
    .navbar .navbar-nav .active > .nav-link,
    .navbar .navbar-nav .nav-link.active,
    .navbar .navbar-nav .nav-link.show,
    .navbar .navbar-nav .show > .nav-link {
        color: var(--primary-color) !important;
        border-bottom: none !important;
    }
}

h5 a {
    color: var(--primary-color);
}
h5 a:hover {
    color: inherit;
}
/* .page-heading {
    padding: 230px 0px 150px 0px;
} */
